body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f2f2f2;
    margin: 0;
    padding: 0;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

form {
    background-color: #fff;
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    width: 300px;
    text-align: center;
}

h1 {
    color: #333;
}

label {
    display: block;
    margin: 15px 0 5px;
    color: #555;
}

input {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type="submit"] {
    background-color: #3498db;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
    background-color: #2980b9;
}

textarea{
    resize: none;
    width: 100%;
    height: 100px;
}


/*
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f2f2f2;
    margin: 0;
    padding: 0;
    align-items: center;
    justify-content: center;
}

div#container {
	margin-top: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

form {
    background-color: #fff;
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    width: 300px;
    margin-top: 20px;
}

h2 {
    color: #3498db;
	margin-bottom: 20px;
}

h3 {
	margin: 15px 0 5px;
	color: #555;	
}

label{
	display: block;
	margin: 15px 0 5px;
	color: #555;
}

input {
	width: 100%;
	padding: 10px;
	margin-bottom: 20px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 4px;
}

input[type="submit"] {
    background-color: #3498db;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
    background-color: #2980b9;
}	
			
p#mensaje{
	font-weight:bold;
}	
	
a {
	text-decoration:none;	
}

a#volver{
	color:black;	
}	
a:visited {
	color: #E0ACA0;
}

a#volver:visited{
	color:black;	
}		


*/